New procmail-wrapper package for Debian/Ubuntu to correct Postfix delivery problem

Hi all,
<p>
I’ve rolled out a new package of procmail-wrapper for Debian and Ubuntu to correct the problem with delivery that all users on this platform have been seeing.
<p>
To upgrade:
apt-get update
apt-get install procmail-wrapper
<p>
If you have any problems getting the package installed, or getting mail delivered with the new package, please let me know in the bug tracker.